{% extends 'core/base.html' %}

{% load static %}

{% block navegador %}
<div class="container container--flex">
    <span class="icon-menu" id="btnmenu"></span>
    <ul class="menu" id="menu">
        <li class="menu__item"><a href="{% url 'home' %}" class="menu__link">Inicio</a></li>
        <li class="menu__item"><a href="{% url 'nosotros' %}" class="menu__link">Nosotros</a></li>
        <li class="menu__item"><a href="{% url 'registrar' %}" class="menu__link">Registrar Mascota</a></li>
        <li class="menu__item"><a href="{% url 'galeria' %}" class="menu__link">Mascotas Encontradas</a></li>
        <li class="menu__item"><a href="{% url 'perdidas' %}" class="menu__link menu__link--select">Mascotas Perdidas</a></li>
        {% if user.is_authenticated %}
        {% if user.username == "admin" %}
        <li class="menu__item"><a href="{% url 'listado' %}" class="menu__link">Listado Mascotas</a></li>
        {% endif %}
        <li class="menu__item"><a href="#" class="menu__link">Usuario: {{ user.username}}</a></li>
        <li class="menu__item">
            <a href="{% url 'logout' %}" class="menu__link menu__link--select">Cerrar sesión</a>
        </li>
        {% else %}
        <li class="menu__item">
            <a href="{% url 'login' %}" class="menu__link">Iniciar sesión</a>
        </li>
        <li class="menu__item">
            <a href="{% url 'registro_usuario' %}" class="menu__link">Registrar</a>
        </li>
        {% endif %}
    </ul>
    <!--div class="social-icon"><a href="" class="social-icon__link"><span class="icon-facebook"></span></a><a href="" class="social-icon__link"><span class="icon-email"></span></a></div-->
</div>
{% endblock %}

{% block banner %}
<section class="banner">
    <img src="{% static 'core/img/perdida.jpg'%}" alt="" class="banner__img">
    <div class="banner__content">Estas son las Mascotas Perdidas</div>
</section>
{% endblock %}

{% block javascript %}
<script src="{% static 'core/js/menu.js'%}"></script>
{% endblock %}

{% block css %}
<link rel="stylesheet" href="{% static 'core/css/estilos2.css' %}">
{% endblock %}

{% block contenido %}


<div id="principal">
    <br>
    <div class="contenedor_peliculas">
        <h2 class="titulo_contenedor">Mascotas Perdidas</h2>
        {% for m in perdida %}
        
        <div class="pelicula">
            {% if m.imagen %}
            <img src="{{ m.imagen.url }}" alt="Caratula 1">
            {% else %}
            <img src="{% static 'core/img/sinFoto.jpg' %}" alt="Caratula 1">
            {% endif %}
            <a href="{% url 'perfil_p' m.id %}">{{ m.nombre }}</a>                       
        </div>


        {% endfor %}
        
    </div>
    
</div>
{% endblock %}